FailedConsole Output

Skipping 4 KB.. Full Log
xtension MIT-SCREEN-SAVER
Initializing built-in extension DOUBLE-BUFFER
Initializing built-in extension RECORD
Initializing built-in extension DPMS
Initializing built-in extension Present
Initializing built-in extension X-Resource
Initializing built-in extension XVideo
Initializing built-in extension XVideo-MotionCompensation
Initializing built-in extension GLX
+ set +e
+ pwd
/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest

Sun Aug 11 14:08:46 2019
 vncext:      VNC extension running!
 vncext:      Listening for VNC connections on all interface(s), port 6627
 vncext:      created VNC server for screen 0
[dix] Could not init font path element /usr/share/fonts/TTF/, removing from list!
[dix] Could not init font path element /usr/share/fonts/OTF/, removing from list!
+ cat contributedFiles.txt
compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/META-INF/MANIFEST.MF
compare/bundles/org.eclipse.papyrus.compare.diagram/META-INF/MANIFEST.MF
compare/bundles/org.eclipse.papyrus.compare.egit.ui/META-INF/MANIFEST.MF
compare/bundles/org.eclipse.papyrus.compare.uml2.edit/META-INF/MANIFEST.MF
compare/bundles/org.eclipse.papyrus.compare.uml2/META-INF/MANIFEST.MF
compare/targetplatforms/compare.tests-nightly.target
compare/targetplatforms/compare.tests-nightly.tpd
compare/tests/org.eclipse.papyrus.compare.diagram.tests.git/META-INF/MANIFEST.MF
compare/tests/org.eclipse.papyrus.compare.diagram.tests/META-INF/MANIFEST.MF
compare/tests/org.eclipse.papyrus.compare.uml2.tests/META-INF/MANIFEST.MF
+ '[' -f notUTF8.log ']'
+ echo 'All contributed files are UTF8 compliant'
All contributed files are UTF8 compliant
+ '[' -f notLF.log ']'
+ echo 'All contributed files respect the Linux line endings'
All contributed files respect the Linux line endings
+ set -e
[jdk1.8.0-latest] $ /shared/common/apache-maven-latest/bin/mvn -f compare/pom.xml clean verify -Pnightly
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.papyrus -DforkCount=1
[INFO] Scanning for projects...
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.diagram:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/pom.xml
[INFO] Fetching p2.index from http://download.eclipse.org/staging/2019-09/
[INFO] Fetching p2.index from http://download.eclipse.org/staging/2019-09/
[INFO] Adding repository http://download.eclipse.org/staging/2019-09
[INFO] Fetching p2.index from http://download.eclipse.org/egit/updates/
[INFO] Fetching p2.index from http://download.eclipse.org/egit/updates/
[INFO] Adding repository http://download.eclipse.org/egit/updates
[INFO] Adding repository http://download.eclipse.org/modeling/mdt/papyrus/updates/nightly/master
[INFO] Fetching p2.index from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/ (172B)
[INFO] Fetching p2.index from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/ (172B)
[INFO] Fetching p2.index from https://ci.eclipse.org/papyrus/job/Papyrus-Master-Toolsmiths/lastSuccessfulBuild/artifact/repository/ (172B)
[INFO] Fetching p2.index from https://ci.eclipse.org/papyrus/job/Papyrus-Master-Toolsmiths/lastSuccessfulBuild/artifact/repository/ (172B)
[INFO] Adding repository http://download.eclipse.org/xwt/updates
[INFO] Adding repository https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest
[INFO] Fetching p2.index from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/
[INFO] Fetching p2.index from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/
[INFO] Fetching p2.index from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/extras/
[INFO] Fetching p2.index from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/extras/
[INFO] Fetching p2.index from https://download.eclipse.org/tools/orbit/downloads/drops/R20190602212107/repository/
[INFO] Fetching p2.index from https://download.eclipse.org/tools/orbit/downloads/drops/R20190602212107/repository/
[INFO] Adding repository https://download.eclipse.org/tools/orbit/downloads/drops/R20190602212107/repository
[INFO] Fetching p2.index from https://download.eclipse.org/tools/orbit/downloads/drops2/R20190602212107/repository/
[INFO] Fetching p2.index from https://download.eclipse.org/tools/orbit/downloads/drops2/R20190602212107/repository/
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.diagram:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/pom.xml
[INFO] Fetching org.eclipse.emf.compare_3.5.3.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (176.59kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare_3.5.3.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (176.59kB)
[INFO] Unpacking org.eclipse.emf.compare_3.5.3.201908061400...
[INFO] Fetching org.eclipse.emf.compare.edit_4.3.1.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (66.92kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare.edit_4.3.1.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (66.92kB)
[INFO] Unpacking org.eclipse.emf.compare.edit_4.3.1.201908061400...
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.diagram:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.ide.ui:2.8.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.ide.ui:2.8.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/pom.xml
[INFO] Fetching org.eclipse.papyrus.infra.services.labelprovider_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.48kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.services.labelprovider_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.48kB)
[INFO] Unpacking org.eclipse.papyrus.infra.services.labelprovider_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.architecture_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (11.18kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.architecture_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (11.18kB)
[INFO] Unpacking org.eclipse.papyrus.infra.architecture_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.viewpoints.policy_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (25.81kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.viewpoints.policy_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (25.81kB)
[INFO] Unpacking org.eclipse.papyrus.infra.viewpoints.policy_3.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.representation_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (14.68kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.representation_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (14.68kB)
[INFO] Unpacking org.eclipse.papyrus.infra.gmfdiag.representation_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.internationalization.utils_1.0.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.62kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.internationalization.utils_1.0.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.62kB)
[INFO] Unpacking org.eclipse.papyrus.infra.internationalization.utils_1.0.100.201908110257...
[INFO] Fetching org.eclipse.papyrus.emf.facet.common.ui_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (7.66kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.emf.facet.common.ui_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (7.66kB)
[INFO] Unpacking org.eclipse.papyrus.emf.facet.common.ui_1.2.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.core_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (8.19kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.core_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (8.19kB)
[INFO] Unpacking org.eclipse.papyrus.emf.facet.util.core_1.2.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.emf.facet.custom.core_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (8.35kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.emf.facet.custom.core_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (8.35kB)
[INFO] Unpacking org.eclipse.papyrus.emf.facet.custom.core_3.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.swt_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.16kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.swt_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.16kB)
[INFO] Unpacking org.eclipse.papyrus.emf.facet.util.swt_1.2.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.jface.ui_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (2.97kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.jface.ui_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (2.97kB)
[INFO] Unpacking org.eclipse.papyrus.emf.facet.util.jface.ui_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.emf.core_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (15.7kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.emf.facet.util.emf.core_1.2.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (15.7kB)
[INFO] Unpacking org.eclipse.papyrus.emf.facet.util.emf.core_1.2.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.constraints_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (18.89kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.constraints_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (18.89kB)
[INFO] Unpacking org.eclipse.papyrus.infra.constraints_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.constraints.edit_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (7.01kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.constraints.edit_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (7.01kB)
[INFO] Unpacking org.eclipse.papyrus.infra.constraints.edit_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.emf.appearance_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.11kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.emf.appearance_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.11kB)
[INFO] Unpacking org.eclipse.papyrus.infra.emf.appearance_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.commands_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (14.08kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.commands_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (14.08kB)
[INFO] Unpacking org.eclipse.papyrus.infra.gmfdiag.commands_3.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.services.edit.ui_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (5.86kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.services.edit.ui_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (5.86kB)
[INFO] Unpacking org.eclipse.papyrus.infra.services.edit.ui_3.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.style_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.22kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.style_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.22kB)
[INFO] Unpacking org.eclipse.papyrus.infra.gmfdiag.style_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.css.model_1.3.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (13.62kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.gmfdiag.css.model_1.3.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (13.62kB)
[INFO] Unpacking org.eclipse.papyrus.infra.gmfdiag.css.model_1.3.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.properties_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (34.62kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.properties_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (34.62kB)
[INFO] Unpacking org.eclipse.papyrus.infra.properties_3.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.services.viewersearch_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.56kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.services.viewersearch_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.56kB)
[INFO] Unpacking org.eclipse.papyrus.infra.services.viewersearch_3.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.views.properties_4.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (23.89kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.views.properties_4.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (23.89kB)
[INFO] Unpacking org.eclipse.papyrus.views.properties_4.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.nattable.model_4.1.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (82.9kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.nattable.model_4.1.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (82.9kB)
[INFO] Unpacking org.eclipse.papyrus.infra.nattable.model_4.1.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.internationalization.common_1.100.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (8.16kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.internationalization.common_1.100.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (8.16kB)
[INFO] Unpacking org.eclipse.papyrus.infra.internationalization.common_1.100.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.nattable.representation_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.13kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.nattable.representation_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.13kB)
[INFO] Unpacking org.eclipse.papyrus.infra.nattable.representation_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.services.markerlistener_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (14.41kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.services.markerlistener_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (14.41kB)
[INFO] Unpacking org.eclipse.papyrus.infra.services.markerlistener_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.services.resourceloading_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (12.85kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.services.resourceloading_3.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (12.85kB)
[INFO] Unpacking org.eclipse.papyrus.infra.services.resourceloading_3.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.ui.architecture_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (34.21kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.ui.architecture_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (34.21kB)
[INFO] Unpacking org.eclipse.papyrus.infra.ui.architecture_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.uml.appearance_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.49kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.uml.appearance_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (4.49kB)
[INFO] Unpacking org.eclipse.papyrus.uml.appearance_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.uml.diagram.navigation_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (5.35kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.uml.diagram.navigation_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (5.35kB)
[INFO] Unpacking org.eclipse.papyrus.uml.diagram.navigation_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.uml.extensionpoints_1.3.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (21.65kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.uml.extensionpoints_1.3.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (21.65kB)
[INFO] Unpacking org.eclipse.papyrus.uml.extensionpoints_1.3.0.201908110257...
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.ide.ui:2.8.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.feature:0.7.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.feature/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.feature:0.7.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.feature/pom.xml
[INFO] Fetching org.eclipse.emf.compare.diagram.edit_2.5.2.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (23.61kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare.diagram.edit_2.5.2.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (23.61kB)
[INFO] Unpacking org.eclipse.emf.compare.diagram.edit_2.5.2.201908061400...
[INFO] Fetching org.eclipse.emf.compare.egit.ui_1.1.3.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (23.1kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare.egit.ui_1.1.3.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (23.1kB)
[INFO] Unpacking org.eclipse.emf.compare.egit.ui_1.1.3.201908061400...
[INFO] Fetching org.eclipse.emf.compare.uml2.edit_2.5.2.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (29.44kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare.uml2.edit_2.5.2.201908061400.jar.pack.gz from http://download.eclipse.org/staging/2019-09/plugins/ (29.44kB)
[INFO] Unpacking org.eclipse.emf.compare.uml2.edit_2.5.2.201908061400...
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.feature:0.7.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.feature/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/pom.xml
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.edit:1.0.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.edit:1.0.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/pom.xml
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.edit:1.0.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.egit.ui:1.0.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.egit.ui:1.0.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/pom.xml
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.egit.ui:1.0.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.tests:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/pom.xml
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/
[INFO] Adding repository http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/oxygen/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/oxygen/1.0.0_papyrus-sysml-oxygen_73/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/oxygen/1.0.0_papyrus-sysml-oxygen_73/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/oxygen/1.1.0_papyrus-sysml-oxygen_85/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/oxygen/1.1.0_papyrus-sysml-oxygen_85/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/oxygen/1.2.0_papyrus-sysml-oxygen_100/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/oxygen/1.2.0_papyrus-sysml-oxygen_100/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/photon/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/photon/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/photon/1.3.0_papyrus-sysml-photon_4/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/2018-09/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/2018-09/1.3.1_papyrus-sysml-2018-09_10/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/2018-09/1.3.1_papyrus-sysml-2018-09_10/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/2019-06/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/2019-06/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/2019-06/1.3.2_papyrus-sysml14-master_48/
[INFO] Fetching p2.index from http://download.eclipse.org/modeling/mdt/papyrus/components/sysml14/2019-06/1.3.2_papyrus-sysml14-master_48/
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.tests:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/pom.xml
[INFO] Fetching org.eclipse.emf.compare.tests_3.5.3.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (711.44kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare.tests_3.5.3.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (711.44kB)
[INFO] Unpacking org.eclipse.emf.compare.tests_3.5.3.201908061400...
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.tests:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.tests:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.diagram.tests/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.tests:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.diagram.tests/pom.xml
[INFO] Fetching org.eclipse.emf.compare.ide.ui.tests_4.4.3.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (98.52kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare.ide.ui.tests_4.4.3.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (98.52kB)
[INFO] Unpacking org.eclipse.emf.compare.ide.ui.tests_4.4.3.201908061400...
[INFO] Fetching org.eclipse.emf.compare.rcp.ui.tests_4.4.2.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (42.66kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.emf.compare.rcp.ui.tests_4.4.2.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (42.66kB)
[INFO] Unpacking org.eclipse.emf.compare.rcp.ui.tests_4.4.2.201908061400...
[INFO] Fetching org.eclipse.emf.compare.uml2.rcp.ui.tests_2.6.1.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (22.98kB)
[INFO] Fetching org.eclipse.emf.compare.uml2.rcp.ui.tests_2.6.1.201908061400.jar.pack.gz from https://download.eclipse.org/modeling/emf/compare/updates/nightly/latest/core/plugins/ (22.98kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Unpacking org.eclipse.emf.compare.uml2.rcp.ui.tests_2.6.1.201908061400...
[INFO] Fetching org.eclipse.papyrus.infra.emf.diagram.common_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (3.31kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.emf.diagram.common_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (3.31kB)
[INFO] Unpacking org.eclipse.papyrus.infra.emf.diagram.common_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.types.rulebased_4.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (16.53kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.types.rulebased_4.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (16.53kB)
[INFO] Unpacking org.eclipse.papyrus.infra.types.rulebased_4.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.infra.services.semantic_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (3.65kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.infra.services.semantic_2.0.0.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (3.65kB)
[INFO] Unpacking org.eclipse.papyrus.infra.services.semantic_2.0.0.201908110257...
[INFO] Fetching org.eclipse.papyrus.uml.nattable.richtext_2.1.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (5.66kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.uml.nattable.richtext_2.1.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (5.66kB)
[INFO] Unpacking org.eclipse.papyrus.uml.nattable.richtext_2.1.100.201908110257...
[INFO] Fetching org.eclipse.papyrus.uml.ui_1.3.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.16kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.uml.ui_1.3.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (6.16kB)
[INFO] Unpacking org.eclipse.papyrus.uml.ui_1.3.100.201908110257...
[INFO] Fetching org.eclipse.papyrus.uml.nattable.stereotype.display_3.0.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (12.84kB)
[INFO] The user operation is waiting for background work to complete.
[INFO] Fetching org.eclipse.papyrus.uml.nattable.stereotype.display_3.0.100.201908110257.jar.pack.gz from https://ci.eclipse.org/papyrus/job/Papyrus-Master/lastSuccessfulBuild/artifact/repository/plugins/ (12.84kB)
[INFO] Unpacking org.eclipse.papyrus.uml.nattable.stereotype.display_3.0.100.201908110257...
[WARNING] The following locally built units have been used to resolve project dependencies:
[WARNING]   org.eclipse.papyrus.sysml14.nattable.requirement/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.edit/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.service.types/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.common/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.architecture/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.blockdefinition/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.nattable.ui/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.internalblock/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.requirement/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.nattable.common/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.nattable.allocation/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.parametric/1.3.300.201906271517
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.tests:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.diagram.tests/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.tests.git:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.diagram.tests.git/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.tests.git:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.diagram.tests.git/pom.xml
[WARNING] The following locally built units have been used to resolve project dependencies:
[WARNING]   org.eclipse.papyrus.sysml14.nattable.requirement/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.edit/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.service.types/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.common/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.architecture/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.blockdefinition/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.nattable.ui/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.internalblock/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.requirement/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.nattable.common/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.nattable.allocation/1.3.300.201906271517
[WARNING]   org.eclipse.papyrus.sysml14.diagram.parametric/1.3.300.201906271517
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.tests.git:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.diagram.tests.git/pom.xml
[INFO] Computing target platform for MavenProject: org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.p2:0.7.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/org.eclipse.papyrus.compare.p2/pom.xml
[INFO] Resolving dependencies of MavenProject: org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.p2:0.7.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/org.eclipse.papyrus.compare.p2/pom.xml
[INFO] Resolving class path of MavenProject: org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.p2:0.7.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/org.eclipse.papyrus.compare.p2/pom.xml
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Build Order:
[INFO] 
[INFO] org.eclipse.papyrus.compare.releng                                 [pom]
[INFO] org.eclipse.papyrus.compare.bundles.parent                         [pom]
[INFO] org.eclipse.papyrus.compare.diagram                     [eclipse-plugin]
[INFO] org.eclipse.papyrus.compare.uml2                        [eclipse-plugin]
[INFO] org.eclipse.papyrus.compare.diagram.ide.ui              [eclipse-plugin]
[INFO] org.eclipse.papyrus.compare.egit.ui                     [eclipse-plugin]
[INFO] org.eclipse.papyrus.compare.uml2.edit                   [eclipse-plugin]
[INFO] org.eclipse.papyrus.compare.feature                    [eclipse-feature]
[INFO] org.eclipse.papyrus.compare.tests.releng                           [pom]
[INFO] org.eclipse.papyrus.compare.uml2.tests             [eclipse-test-plugin]
[INFO] org.eclipse.papyrus.compare.diagram.tests          [eclipse-test-plugin]
[INFO] org.eclipse.papyrus.compare.diagram.tests.git      [eclipse-test-plugin]
[INFO] org.eclipse.papyrus.compare.p2                      [eclipse-repository]
[INFO] 
[INFO] ---< org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.releng >---
[INFO] Building org.eclipse.papyrus.compare.releng 0.7.0-SNAPSHOT        [1/13]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.releng ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.releng ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.releng ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.releng ---
[INFO] 
[INFO] --< org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.bundles.parent >--
[INFO] Building org.eclipse.papyrus.compare.bundles.parent 0.7.0-SNAPSHOT [2/13]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.bundles.parent ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.bundles.parent ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.bundles.parent ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.bundles.parent ---
[INFO] 
[INFO] --< org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.diagram >---
[INFO] Building org.eclipse.papyrus.compare.diagram 2.6.2-SNAPSHOT       [3/13]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.diagram ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.compare.diagram ---
[INFO] The project's OSGi version is 2.6.2.201908111808
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.compare.diagram ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.compare.diagram ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.compare.diagram ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.compare.diagram ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.diagram:2.6.2-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/pom.xml
[INFO] Compiling 15 source files to /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.compare.diagram ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.diagram ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/target/org.eclipse.papyrus.compare.diagram-2.6.2-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.compare.diagram ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.compare.diagram ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram/target/org.eclipse.papyrus.compare.diagram-2.6.2-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.compare.diagram ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.diagram ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.diagram ---
[INFO] 
[INFO] --------< org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2 >--------
[INFO] Building org.eclipse.papyrus.compare.uml2 2.5.1-SNAPSHOT          [4/13]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] The project's OSGi version is 2.5.1.201908111808
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.compare.uml2 ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/pom.xml
[INFO] Compiling 15 source files to /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/src/org/eclipse/papyrus/compare/uml2/internal/postprocessor/PapyrusPostProcessor.java:[57] 
	import org.eclipse.emf.compare.uml2.internal.postprocessor.util.UMLCompareUtil;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'UMLCompareUtil' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.uml2/2.6.1.201908061400/org.eclipse.emf.compare.uml2-2.6.1.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/src/org/eclipse/papyrus/compare/uml2/internal/postprocessor/PapyrusPostProcessor.java:[136] 
	Element baseElement = UMLCompareUtil.getBaseElement(stereotypeApplication);
	                      ^^^^^^^^^^^^^^
Discouraged access: The type 'UMLCompareUtil' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.uml2/2.6.1.201908061400/org.eclipse.emf.compare.uml2-2.6.1.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/src/org/eclipse/papyrus/compare/uml2/internal/postprocessor/PapyrusPostProcessor.java:[136] 
	Element baseElement = UMLCompareUtil.getBaseElement(stereotypeApplication);
	                      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'UMLCompareUtil.getBaseElement(EObject)' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.uml2/2.6.1.201908061400/org.eclipse.emf.compare.uml2-2.6.1.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/src/org/eclipse/papyrus/compare/uml2/internal/postprocessor/PapyrusPostProcessor.java:[167] 
	&& UMLCompareUtil.getBaseElement(object) != null;
	   ^^^^^^^^^^^^^^
Discouraged access: The type 'UMLCompareUtil' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.uml2/2.6.1.201908061400/org.eclipse.emf.compare.uml2-2.6.1.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/src/org/eclipse/papyrus/compare/uml2/internal/postprocessor/PapyrusPostProcessor.java:[167] 
	&& UMLCompareUtil.getBaseElement(object) != null;
	   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'UMLCompareUtil.getBaseElement(EObject)' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.uml2/2.6.1.201908061400/org.eclipse.emf.compare.uml2-2.6.1.201908061400.jar')
5 problems (5 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/org.eclipse.papyrus.compare.uml2-2.5.1-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/org.eclipse.papyrus.compare.uml2-2.5.1-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.uml2 ---
[INFO] 
[INFO] ---< org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.ide.ui >---
[INFO] Building org.eclipse.papyrus.compare.diagram.ide.ui 2.8.1-SNAPSHOT [5/13]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] The project's OSGi version is 2.8.1.201908111808
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.diagram.ide.ui:2.8.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/pom.xml
[INFO] Compiling 30 source files to /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/target/classes
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/SaveParameterHook.java:[20] 
	import org.eclipse.papyrus.compare.diagram.ide.ui.util.ModelExtensionUtil;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/SaveParameterHook.java:[46] 
	final Map<?, ?> saveParameters = ModelExtensionUtil
	                                 ^^^^^^^^^^^^^^^^^^
The type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/SaveParameterHook.java:[47] 
	.getSaveParameters(resourceExtension);
	 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The method getSaveParameters(String) from the type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/AbstractPapyrusResourceSetHook.java:[20] 
	import org.eclipse.papyrus.compare.diagram.ide.ui.util.ModelExtensionUtil;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/AbstractPapyrusResourceSetHook.java:[34] 
	.copyOf(ModelExtensionUtil.getRegisteredFileExtensions());
	        ^^^^^^^^^^^^^^^^^^
The type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/AbstractPapyrusResourceSetHook.java:[34] 
	.copyOf(ModelExtensionUtil.getRegisteredFileExtensions());
	                           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The method getRegisteredFileExtensions() from the type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/contentmergeviewer/provider/PapyrusCompareAccessorMergeViewerItemProvider.java:[25] 
	import org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.provider.CompareAccessorMergeViewerItemProvider;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'CompareAccessorMergeViewerItemProvider' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.ide.ui/4.4.3.201908061400/org.eclipse.emf.compare.ide.ui-4.4.3.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/contentmergeviewer/provider/PapyrusCompareAccessorMergeViewerItemProvider.java:[41] 
	public class PapyrusCompareAccessorMergeViewerItemProvider extends CompareAccessorMergeViewerItemProvider {
	                                                                   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'CompareAccessorMergeViewerItemProvider' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.ide.ui/4.4.3.201908061400/org.eclipse.emf.compare.ide.ui-4.4.3.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/contentmergeviewer/provider/PapyrusCompareAccessorMergeViewerItemProvider.java:[47] 
	return super.getMergeViewerItems(object, configuration);
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'CompareAccessorMergeViewerItemProvider.getMergeViewerItems(Object, IMergeViewerItemProviderConfiguration)' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.ide.ui/4.4.3.201908061400/org.eclipse.emf.compare.ide.ui-4.4.3.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/contentmergeviewer/provider/PapyrusCompareAccessorMergeViewerItemProvider.java:[51] 
	final List<Object> mergeViewerItems = super.getMergeViewerItems(object, configuration);
	                                      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'CompareAccessorMergeViewerItemProvider.getMergeViewerItems(Object, IMergeViewerItemProviderConfiguration)' is not API (restriction on classpath entry '/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.emf.compare.ide.ui/4.4.3.201908061400/org.eclipse.emf.compare.ide.ui-4.4.3.201908061400.jar')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[27] 
	import org.eclipse.papyrus.compare.uml2.internal.hook.migration.ModelSetWrapper;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[104] 
	ModelSetWrapper result = new ModelSetWrapper(rset);
	^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[104] 
	ModelSetWrapper result = new ModelSetWrapper(rset);
	                         ^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The constructor 'ModelSetWrapper(ResourceSet)' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[104] 
	ModelSetWrapper result = new ModelSetWrapper(rset);
	                             ^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[106] 
	result.setURIWithoutExtension(resource.getURI().trimFileExtension());
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'ModelSetWrapper.setURIWithoutExtension(URI)' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[159] 
	if (modelSet instanceof ModelSetWrapper) {
	                        ^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[162] 
	((ModelSetWrapper)modelSet).detach();
	^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The method 'ModelSetWrapper.detach()' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/internal/helper/CompareDiagramViewTypeHelper.java:[162] 
	((ModelSetWrapper)modelSet).detach();
	  ^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/dependency/PapyrusDependencyProvider.java:[21] 
	import org.eclipse.papyrus.compare.diagram.ide.ui.util.ModelExtensionUtil;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/dependency/PapyrusDependencyProvider.java:[40] 
	fileExtensions = new ArrayList<String>(ModelExtensionUtil.getRegisteredFileExtensions());
	                                       ^^^^^^^^^^^^^^^^^^
The type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/dependency/PapyrusDependencyProvider.java:[40] 
	fileExtensions = new ArrayList<String>(ModelExtensionUtil.getRegisteredFileExtensions());
	                                                          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The method getRegisteredFileExtensions() from the type ModelExtensionUtil is deprecated
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/org/eclipse/papyrus/compare/diagram/ide/ui/comparesource/PapyrusFileEMFCompareSourceAdapter.java:[80] 
	final IStorage storage = (IStorage)adapterManager.getAdapter(resource, IStorage.class);
	                         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Unnecessary cast from IStorage to IStorage
22 problems (22 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/target/org.eclipse.papyrus.compare.diagram.ide.ui-2.8.1-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.diagram.ide.ui/target/org.eclipse.papyrus.compare.diagram.ide.ui-2.8.1-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.diagram.ide.ui ---
[INFO] 
[INFO] ------< org.eclipse.papyrus:org.eclipse.papyrus.compare.egit.ui >-------
[INFO] Building org.eclipse.papyrus.compare.egit.ui 1.0.0-SNAPSHOT       [6/13]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] The project's OSGi version is 1.0.0.201908111808
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.compare.egit.ui ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.egit.ui:1.0.0-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/pom.xml
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/target/org.eclipse.papyrus.compare.egit.ui-1.0.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.egit.ui/target/org.eclipse.papyrus.compare.egit.ui-1.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.egit.ui ---
[INFO] 
[INFO] -----< org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.edit >------
[INFO] Building org.eclipse.papyrus.compare.uml2.edit 1.0.1-SNAPSHOT     [7/13]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] The project's OSGi version is 1.0.1.201908111808
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.compare.uml2.edit ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.edit:1.0.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/pom.xml
[INFO] Compiling 7 source files to /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/target/org.eclipse.papyrus.compare.uml2.edit-1.0.1-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2.edit/target/org.eclipse.papyrus.compare.uml2.edit-1.0.1-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.uml2.edit ---
[INFO] 
[INFO] ------< org.eclipse.papyrus:org.eclipse.papyrus.compare.feature >-------
[INFO] Building org.eclipse.papyrus.compare.feature 0.7.0-SNAPSHOT       [8/13]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.feature ---
[INFO] Deleting /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.compare.feature ---
[INFO] The project's OSGi version is 0.7.0.201908111808
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.compare.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.compare.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.feature ---
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.compare.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-feature (default-package-feature) @ org.eclipse.papyrus.compare.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.feature/target/org.eclipse.papyrus.compare.feature-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.compare.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.compare.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.feature/target/org.eclipse.papyrus.compare.feature-0.7.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.feature ---
[INFO] 
[INFO] --< org.eclipse.papyrus.compare:org.eclipse.papyrus.compare.tests.releng >--
[INFO] Building org.eclipse.papyrus.compare.tests.releng 0.7.0-SNAPSHOT  [9/13]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.tests.releng ---
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.tests.releng ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.tests.releng ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.tests.releng ---
[INFO] 
[INFO] -----< org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.tests >-----
[INFO] Building org.eclipse.papyrus.compare.uml2.tests 2.5.1-SNAPSHOT   [10/13]
[INFO] ------------------------[ eclipse-test-plugin ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] The project's OSGi version is 2.5.1.201908111808
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-id (default-validate-id) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:validate-version (default-validate-version) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:1.3.0:compile (default-compile) @ org.eclipse.papyrus.compare.uml2.tests ---
[WARNING] The effective compiler target level 1.8 is incompatible with the following OSGi execution environments: [JavaSE-1.7 (assumes 1.7)] @ MavenProject: org.eclipse.papyrus:org.eclipse.papyrus.compare.uml2.tests:2.5.1-SNAPSHOT @ /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/pom.xml
[INFO] Compiling 21 source files to /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/classes
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/org/eclipse/papyrus/compare/uml2/tests/profiles/migration/ModelSetWrapperTest.java:[42] 
	import org.eclipse.papyrus.compare.uml2.internal.hook.migration.ModelSetWrapper;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/org/eclipse/papyrus/compare/uml2/tests/profiles/migration/ModelSetWrapperTest.java:[54] 
	* Tests for the {@link ModelSetWrapper} class.
	                       ^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/org/eclipse/papyrus/compare/uml2/tests/profiles/migration/ModelSetWrapperTest.java:[266] 
	fixture = new ModelSetWrapper(rset);
	          ^^^^^^^^^^^^^^^^^^^^^^^^^
Discouraged access: The constructor 'ModelSetWrapper(ResourceSet)' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/org/eclipse/papyrus/compare/uml2/tests/profiles/migration/ModelSetWrapperTest.java:[266] 
	fixture = new ModelSetWrapper(rset);
	              ^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/org/eclipse/papyrus/compare/uml2/tests/profiles/migration/ModelSetWrapperTest.java:[271] 
	ModelSetWrapper wrapper = (ModelSetWrapper)fixture;
	^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/org/eclipse/papyrus/compare/uml2/tests/profiles/migration/ModelSetWrapperTest.java:[271] 
	ModelSetWrapper wrapper = (ModelSetWrapper)fixture;
	                           ^^^^^^^^^^^^^^^
Discouraged access: The type 'ModelSetWrapper' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
[WARNING] /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/org/eclipse/papyrus/compare/uml2/tests/profiles/migration/ModelSetWrapperTest.java:[276] 
	wrapper.detach();
	^^^^^^^^^^^^^^^^
Discouraged access: The method 'ModelSetWrapper.detach()' is not API (restriction on classpath entry '/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/bundles/org.eclipse.papyrus.compare.uml2/target/classes')
7 problems (7 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:1.3.0:plugin-source (plugin-source) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/org.eclipse.papyrus.compare.uml2.tests-2.5.1-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:1.3.0:target-platform (default-target-platform) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] 
[INFO] --- tycho-packaging-plugin:1.3.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] Building jar: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/org.eclipse.papyrus.compare.uml2.tests-2.5.1-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:1.3.0:source-feature (source-feature) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] 
[INFO] --- tycho-p2-plugin:1.3.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] 
[INFO] --- tycho-surefire-plugin:1.3.0:test (default-test) @ org.eclipse.papyrus.compare.uml2.tests ---
[INFO] Expected eclipse log file: /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work/data/.metadata/.log
[INFO] Command line:
	[/opt/public/common/java/oracle/jdk1.8.0_192_x64/jre/bin/java, -Dosgi.noShutdown=false, -Dosgi.os=linux, -Dosgi.ws=gtk, -Dosgi.arch=x86_64, -Dosgi.clean=true, -jar, /opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.equinox.launcher/1.5.500.v20190715-1310/org.eclipse.equinox.launcher-1.5.500.v20190715-1310.jar, -debug, -consolelog, -data, /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work/data, -install, /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work, -configuration, /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work/configuration, -application, org.eclipse.tycho.surefire.osgibooter.uitest, -testproperties, /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/surefire.properties]
Picked up JAVA_TOOL_OPTIONS: -Xmx2G -Djava.io.tmpdir=/tmp/genie.papyrus -DforkCount=1
Configuration location:
    file:/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work/configuration/
Configuration file:
    file:/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work/configuration/config.ini loaded
Install location:
    file:/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work/
Framework located:
    file:/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.osgi/3.15.0.v20190725-1512/org.eclipse.osgi-3.15.0.v20190725-1512.jar
Framework classpath:
    file:/opt/public/hipp/homes/genie.papyrus/.m2/repository/p2/osgi/bundle/org.eclipse.osgi/3.15.0.v20190725-1512/org.eclipse.osgi-3.15.0.v20190725-1512.jar
Debug options:
    file:/jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/.options not found
Time to load bundles: 1089
Starting application: 2228
!SESSION 2019-08-11 14:13:35.755 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.8.0_192
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Framework arguments:  -application org.eclipse.tycho.surefire.osgibooter.uitest -testproperties /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/surefire.properties
Command-line arguments:  -debug -consolelog -data /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/work/data -application org.eclipse.tycho.surefire.osgibooter.uitest -testproperties /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/surefire.properties

!ENTRY org.eclipse.ui 2 0 2019-08-11 14:13:38.873
!MESSAGE Warnings while parsing the commands from the 'org.eclipse.ui.commands' and 'org.eclipse.ui.actionDefinitions' extension points.
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:38.874
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.ui.emf', id='org.eclipse.papyrus.infra.emf.readonly.EnableWriteCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:38.874
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateModelCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:38.874
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateSubtreeCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:38.874
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.SelectAndValidateSubtreeCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:38.875
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.SelectAndValidateModelCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:38.875
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateDelMarkersFromModelCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:38.875
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateDelMarkersFromSubtreeCommand', categoryId='org.eclipse.papyrus.editor.category'

!ENTRY org.eclipse.ui 2 0 2019-08-11 14:13:39.222
!MESSAGE Warnings while parsing the commands from the 'org.eclipse.ui.commands' and 'org.eclipse.ui.actionDefinitions' extension points.
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:39.222
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.ui.emf', id='org.eclipse.papyrus.infra.emf.readonly.EnableWriteCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:39.222
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateModelCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:39.222
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateSubtreeCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:39.223
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.SelectAndValidateSubtreeCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:39.223
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.SelectAndValidateModelCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:39.223
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateDelMarkersFromModelCommand', categoryId='org.eclipse.papyrus.editor.category'
!SUBENTRY 1 org.eclipse.ui 2 0 2019-08-11 14:13:39.223
!MESSAGE Commands should really have a category: plug-in='org.eclipse.papyrus.infra.services.validation', id='org.eclipse.papyrus.validation.ValidateDelMarkersFromSubtreeCommand', categoryId='org.eclipse.papyrus.editor.category'
Application started in : 8289ms
Running org.eclipse.papyrus.compare.uml2.tests.suite.AllUITests

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:45.915
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@b75f3f4

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:45.966
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@478cc5f1

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:45.973
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@37d3e740

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:46.013
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@4a36a35d

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:46.019
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@aade5a2

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:46.033
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@684430c1

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:46.040
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@747f0f34

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:46.047
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@638341b0

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.009
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@68c39b28

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.014
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@4611fe60

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.021
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@4980460d

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.030
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@52f7a138

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.035
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@11281f47

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.041
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@7057c234

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.047
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@4f0c3b5e

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.054
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@7e278ada

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.062
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@2901e61e

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.071
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@684ad81c

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.078
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@4e636b42

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.087
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@26364268

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:49.099
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@298734a9

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:50.066
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@6542a5cf

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:50.074
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@47f0f6d0

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:50.077
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@45b60db7

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:50.083
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@29a52d94

!ENTRY org.eclipse.papyrus.infra.emf.readonly 1 0 2019-08-11 14:13:50.087
!MESSAGE Read-only cache activated for manager: org.eclipse.papyrus.infra.emf.readonly.ReadOnlyManager@40b6c5e7
Tests run: 30, Failures: 0, Errors: 26, Skipped: 0, Time elapsed: 5.903 s <<< FAILURE! - in org.eclipse.papyrus.compare.uml2.tests.suite.AllUITests
testWrongFormatPackageURIsABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 1.086 s  <<< ERROR!
java.lang.LinkageError: loader constraint violation: loader (instance of org/eclipse/osgi/internal/loader/EquinoxClassLoader) previously initiated loading for a different type with name "com/google/common/base/Optional"

testWrongMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.028 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeDefaultValueABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.04 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.006 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.014 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeABC - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testNoDifference - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testErrorWithoutMigration - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 2.954 s
testUnmigratedAttributeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testVersionChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.005 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testVersionChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testNotMigratedPackageURIAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.009 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testNotMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.005 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testWrongFormatPackageURIsABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.005 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testWrongMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.006 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeDefaultValueABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.008 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.008 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testAttributeChangeABC - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.01 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testNoDifference - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.011 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testErrorWithoutMigration - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.964 s
testUnmigratedAttributeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.003 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testVersionChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.008 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testVersionChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.002 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testNotMigratedPackageURIAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.007 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

testNotMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ProfileMigrationTest)  Time elapsed: 0.004 s  <<< ERROR!
java.lang.LinkageError: com/google/common/base/Optional

resourceWrapper(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ModelSetWrapperTest)  Time elapsed: 0.124 s
notifications(org.eclipse.papyrus.compare.uml2.tests.profiles.migration.ModelSetWrapperTest)  Time elapsed: 0.058 s

Results:

Errors: 
  ProfileMigrationTest.testAttributeChangeAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testAttributeChangeAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testAttributeChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testAttributeChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testAttributeChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testAttributeChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testAttributeChangeABC - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testAttributeChangeABC - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testAttributeDefaultValueABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testAttributeDefaultValueABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testNoDifference - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testNoDifference - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testNotMigratedPackageURIAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testNotMigratedPackageURIAAB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testNotMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testNotMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testUnmigratedAttributeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testUnmigratedAttributeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testVersionChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testVersionChangeABA - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testVersionChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testVersionChangeABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testWrongFormatPackageURIsABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testWrongFormatPackageURIsABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage
  ProfileMigrationTest.testWrongMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - DefaultConflictDetector » Linkage
  ProfileMigrationTest.testWrongMigratedPackageURIABB - workspace - DefaultDiffEngine - DefaultEquiEngine - DefaultReqEngine - MatchBasedConflictDetector » Linkage

Tests run: 30, Failures: 0, Errors: 26, Skipped: 0

[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] org.eclipse.papyrus.compare.releng 0.7.0-SNAPSHOT .. SUCCESS [  0.147 s]
[INFO] org.eclipse.papyrus.compare.bundles.parent 0.7.0-SNAPSHOT SUCCESS [  0.006 s]
[INFO] org.eclipse.papyrus.compare.diagram 2.6.2-SNAPSHOT . SUCCESS [  2.665 s]
[INFO] org.eclipse.papyrus.compare.uml2 2.5.1-SNAPSHOT .... SUCCESS [  3.528 s]
[INFO] org.eclipse.papyrus.compare.diagram.ide.ui 2.8.1-SNAPSHOT SUCCESS [  1.962 s]
[INFO] org.eclipse.papyrus.compare.egit.ui 1.0.0-SNAPSHOT . SUCCESS [  0.382 s]
[INFO] org.eclipse.papyrus.compare.uml2.edit 1.0.1-SNAPSHOT SUCCESS [  0.525 s]
[INFO] org.eclipse.papyrus.compare.feature 0.7.0-SNAPSHOT . SUCCESS [  2.644 s]
[INFO] org.eclipse.papyrus.compare.tests.releng 0.7.0-SNAPSHOT SUCCESS [  0.008 s]
[INFO] org.eclipse.papyrus.compare.uml2.tests 2.5.1-SNAPSHOT FAILURE [ 25.396 s]
[INFO] org.eclipse.papyrus.compare.diagram.tests 2.6.2-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.compare.diagram.tests.git 2.6.2-SNAPSHOT SKIPPED
[INFO] org.eclipse.papyrus.compare.p2 0.7.0-SNAPSHOT ...... SKIPPED
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  05:07 min
[INFO] Finished at: 2019-08-11T14:13:54-04:00
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal org.eclipse.tycho:tycho-surefire-plugin:1.3.0:test (default-test) on project org.eclipse.papyrus.compare.uml2.tests: There are test failures.
[ERROR] 
[ERROR] Please refer to /jobs/genie.papyrus/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/compare/tests/org.eclipse.papyrus.compare.uml2.tests/target/surefire-reports for the individual test results.
[ERROR] -> [Help 1]
[ERROR] 
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR] 
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/MojoFailureException
[ERROR] 
[ERROR] After correcting the problems, you can resume the build with the command
[ERROR]   mvn <goals> -rf :org.eclipse.papyrus.compare.uml2.tests
Build step 'Invoke top-level Maven targets' marked build as failure
Taking screenshot.
[jdk1.8.0-latest] $ echo $XAUTHORITY
/home/hudson/genie.papyrus/.jenkins/jobs/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/.Xauthority-6515834841573189502
[jdk1.8.0-latest] $ ls -l $XAUTHORITY
-rw-rw-r-- 1 genie.papyrus modeling.mdt.papyrus 0 Aug 11 14:08 /home/hudson/genie.papyrus/.jenkins/jobs/Papyrus-Compare-Gerrit-Multi-Target/workspace/PLATFORM/nightly/jdk/jdk1.8.0-latest/.Xauthority-6515834841573189502
[jdk1.8.0-latest] $ import -window root -display :727 screenshot.jpg
Terminating xvnc.
Not sending mail to unregistered user planger@eclipsesource.com
Sending e-mails to: quentin.lemenez@cea.fr planger@eclipsesource.com
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
Finished: FAILURE